.dropdown {
        
  position: relative;

  display: inline-block;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  margin: 29px 0 0 36px;
}

.dropdown-content {

  display: none;

  position: absolute;

  background-color: #f9f9f9;

  min-width: 160px;

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

  padding: 12px 16px;

  z-index: 1;

}

.dropdown:hover .dropdown-content {

  display: block;

}



.page {
  background-color: rgba(243, 243, 243, 1);
  position: relative;
  width: 1440px;
  height: 2545px;
  overflow: hidden;
}

.block_1 {
  width: 1440px;
  height: 1510px;
}

.section_1 {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
  justify-content: flex-center;
}

.box_1 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNGb808229a1996a9dc2c5012cf1cb42249.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
  margin: 11px 0 0 222px;
}

.section_2 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG535f8bd50abdc62a79b677e88c9b1da4.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_2 {
  width: 77px;
  height: 36px;
  margin: 24px 0 0 12px;
}

.box_3 {
  width: 77px;
  height: 22px;
}

.box_4 {
  width: 23px;
  height: 22px;
}

.box_5 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG77f344e8cf076b4906d89b3e32dc87c5.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 3px;
}

.box_6 {
  width: 23px;
  height: 22px;
  background: url(./img/MasterDDSSlicePNG89fb5bd72bae6996a074c0fcdf2fe632.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 5px;
}

.text_1 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 1px 0 0 1px;
}

.text_2 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 499px;
}

.text_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 37px;
}

.text_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 36px;
}

.text_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0px 0 37px;
}
.qwe {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 242px 0 37px;
}
.box_7 {
  position: absolute;
  left: 222px;
  top: 11px;
  width: 138px;
  height: 60px;
}

.section_3 {
  height: 60px;
  background: url(./img/MasterDDSSlicePNGa5eddfbe4a3b814299c55e443e2901a8.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 48px;
}

.group_1 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG0100147f390e665e0fa87c53441b40ab.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.section_4 {
  width: 77px;
  height: 36px;
  margin: 13px 1px 0 12px;
}

.group_2 {
  width: 77px;
  height: 22px;
}

.group_3 {
  width: 23px;
  height: 22px;
  background: url(./img/che.png)
  100% no-repeat; 
}

.group_4 {
  width: 23px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGe14b935c73e8dcab3431fe392255ea88.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 3px;
}

.group_5 {
  width: 23px;
  height: 22px;
  background: url(./img/MasterDDSSlicePNGa84897912087dd5571fd7a4542633859.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 5px;
}

.text_6 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 1px 0 0 1px;
}

.section_5 {
  background-color: rgba(211, 211, 211, 1);
  height: 350px;
  width: 1440px;
}

.box_8 {
  height: 350px;
  background: url(./img/MasterDDSSlicePNG7315b44b987a9074bccc5a2f3d9b4cdf.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1440px;
}

.section_6 {
  background-color: rgba(21, 38, 59, 0.5);
  width: 1440px;
  height: 350px;
}

.section_7 {
  background-color: rgba(250, 250, 250, 1);
  width: 1440px;
  height: 400px;
}

.text_7 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 36px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin: 72px 0 0 648px;
}

.group_6 {
  width: 80px;
  height: 3px;
  background: url(./img/MasterDDSSlicePNGaae864a3f116df0c5d7f0946e5ac0e7f.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 28px 0 0 680px;
}

.text-wrapper_1 {
  width: 974px;
  height: 79px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
  margin: 45px 0 137px 224px;
}

.text_8 {
  width: 974px;
  height: 79px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_1 {
  width: 974px;
  height: 79px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_2 {
  width: 974px;
  height: 79px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_3 {
  width: 974px;
  height: 79px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.section_8 {
  background-color: rgba(246, 246, 246, 1);
  height: 680px;
  width: 1440px;
}

.block_2 {
  width: 160px;
  height: 32px;
  margin: 83px 0 0 640px;
}

.text-wrapper_2 {
  width: 160px;
  height: 32px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
}

.text_9 {
  width: 160px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 32px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
}

.text_10 {
  width: 160px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 32px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
}

.text_11 {
  width: 160px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 32px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
}

.text_12 {
  width: 160px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 32px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
}

.block_3 {
  width: 80px;
  height: 3px;
  margin: 28px 0 0 680px;
}

.box_9 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
}

.block_4 {
  width: 1000px;
  height: 356px;
  margin: 10px 0 0 260px;
}

.box_10 {
  width: 40px;
  height: 40px;
  background: url(./img/MasterDDSSlicePNG64b3b34e155819b70b8e821c83d02024.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 158px;
}

.box_11 {
  background-color: rgba(246, 246, 246, 1);
  width: 270px;
  height: 356px;
  margin-left: 30px;
}

.box_12 {
  background-color: rgba(220, 220, 220, 1);
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin: 30px 0 0 85px;
}

.block_5 {
  width: 100px;
  height: 100px;
  background: url(./img/MasterDDSSlicePNG586e5bb219d0056de9b97f725129a90b.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_1 {
  width: 72px;
  height: 40px;
  margin: 20px 0 0 100px;
}

.text_13 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_14 {
  width: 28px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(61, 138, 220, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin: 8px 0 0 9px;
}

.text-wrapper_3 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
  margin: 29px 0 60px 10px;
}

.text_15 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_4 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_5 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_6 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.box_13 {
  background-color: rgba(246, 246, 246, 1);
  width: 270px;
  height: 356px;
  margin-left: 25px;
}

.box_14 {
  background-color: rgba(220, 220, 220, 1);
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin: 30px 0 0 85px;
}

.section_9 {
  width: 100px;
  height: 100px;
  background: url(./img/MasterDDSSlicePNGce4145ad6747988702efc868daaab260.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_2 {
  width: 72px;
  height: 40px;
  margin: 20px 0 0 100px;
}

.text_16 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_17 {
  width: 28px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(61, 138, 220, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin: 8px 0 0 -1px;
}

.text-wrapper_4 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
  margin: 29px 0 60px 10px;
}

.text_18 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_7 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_8 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_9 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.box_15 {
  background-color: rgba(246, 246, 246, 1);
  width: 270px;
  height: 356px;
  margin-left: 25px;
}

.box_16 {
  background-color: rgba(220, 220, 220, 1);
  border-radius: 50%;
  height: 100px;
  width: 100px;
  margin: 30px 0 0 85px;
}

.block_6 {
  width: 100px;
  height: 100px;
  background: url(./img/MasterDDSSlicePNG757ff807c214faa4b1990b66f7969f99.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_3 {
  width: 72px;
  height: 40px;
  margin: 20px 0 0 100px;
}

.text_19 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_20 {
  width: 28px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(61, 138, 220, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
  margin: 8px 0 0 -1px;
}

.text-wrapper_5 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
  margin: 29px 0 60px 10px;
}

.text_21 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_10 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_11 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.paragraph_12 {
  width: 253px;
  height: 77px;
  overflow-wrap: break-word;
  color: rgba(79.00000289082527, 79.00000289082527, 79.00000289082527, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  line-height: 14px;
}

.box_17 {
  width: 40px;
  height: 40px;
  background: url(./img/MasterDDSSlicePNG706716f6e2a46c206a0baa8b16b15d13.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 158px 0 0 30px;
}

.block_7 {
  width: 130px;
  height: 16px;
  margin: 37px 0 115px 648px;
}

.box_18 {
  width: 16px;
  height: 16px;
  background: url(./img/MasterDDSSlicePNG20ff699f30fe3bd69278726752635c9b.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_19 {
  width: 16px;
  height: 16px;
  background: url(./img/MasterDDSSlicePNG8ad74da04788a73dcefb1de5acbe5a4e.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 41px;
}

.box_20 {
  width: 16px;
  height: 16px;
  background: url(./img/MasterDDSSlicePNG8ad74da04788a73dcefb1de5acbe5a4e.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 41px;
}

.block_8 {
  background-color: rgba(250, 250, 250, 1);
  width: 1440px;
  height: 776px;
  margin-top: -1px;
}

.text_22 {
  width: 128px;
  height: 32px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 32px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 32px;
  margin: 83px 0 0 656px;
}

.box_21 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
  margin: 28px 0 0 680px;
}

.box_22 {
  width: 1000px;
  height: 320px;
  background: url(./img/MasterDDSSlicePNGaffddc95c783912505d8c76a34ad52d8.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 57px 0 0 220px;
}

.box_23 {
  width: 890px;
  height: 101px;
  margin: 34px 0 118px 276px;
}

.group_7 {
  width: 313px;
  height: 93px;
}

.image-text_1 {
  width: 313px;
  height: 20px;
}

.section_10 {
  width: 14px;
  height: 18px;
  background: url(./img/MasterDDSSlicePNGa9efa5964028bf131aa9037ba9f77303.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_4 {
  width: 291px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 2px;
}

.image-text_2 {
  width: 146px;
  height: 18px;
  margin: 18px 0 0 1px;
}

.group_8 {
  width: 15px;
  height: 15px;
  background: url(./img/MasterDDSSlicePNGcd6d28cbbef51e2729650ed0e80e035c.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_5 {
  width: 125px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.image-text_3 {
  width: 196px;
  height: 18px;
  margin: 19px 0 0 1px;
}

.box_24 {
  width: 16px;
  height: 12px;
  background: url(./img/MasterDDSSlicePNG6befc1adcb379a8d8edd40f1e0d9ac69.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 2px;
}

.text-group_6 {
  width: 172px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_9 {
  height: 100px;
  background: url(./img/cheanda.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100px;
  margin: 1px 0 0 470px;
}
.label_1 {
  width: 26px;
  height: 26px;
  margin: 2px 0 0 2px;
}

.group_10 {
  width: 100px;
  height: 100px;
  background: url(./img/MasterDDSSlicePNG06286402ca5b50ad94d263084cfcdd34.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 1px 0 0 36px;
}

.block_9 {
  background-color: rgba(50, 59, 68, 1);
  height: 260px;
  width: 1440px;
}

.text-wrapper_6 {
  width: 913px;
  height: 18px;
  margin: 52px 0 0 221px;
}

.text_23 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230, 230, 230, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_24 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230, 230, 230, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 201px;
}

.text_25 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230, 230, 230, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 207px;
}

.text_26 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 18px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 217px;
}

.group_11 {
  width: 944px;
  height: 100px;
  margin: 12px 0 0 221px;
}

.text-wrapper_7 {
  width: 180px;
  height: 75px;
  margin-top: 1px;
}

.text_27 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_28 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_29 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_30 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text-wrapper_8 {
  width: 147px;
  height: 75px;
  margin-left: 94px;
}

.text_31 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_32 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_33 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_34 {
  width: 147px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.block_10 {
  width: 133px;
  height: 35px;
  margin-left: 131px;
}

.image-text_4 {
  width: 98px;
  height: 12px;
}

.thumbnail_1 {
  width: 10px;
  height: 10px;
}

.text-group_7 {
  width: 83px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.image-text_5 {
  width: 133px;
  height: 13px;
  margin-top: 10px;
}

.thumbnail_2 {
  width: 13px;
  height: 11px;
}

.text-group_8 {
  width: 115px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 1px;
}

.image_1 {
  width: 100px;
  height: 100px;
  margin-left: 159px;
}

.text-wrapper_9 {
  width: 507px;
  height: 14px;
  margin: 38px 0 26px 447px;
}

.text_35 {
  width: 507px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153, 153, 153, 1);
  font-size: 14px;
  font-family: Source Han Sans CN-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}
